 .u-section-1 {
  background-image: url("images/2149426496.jpg");
  background-position: 50% 50%;
  background-size: 110%;
}

.u-section-1 .u-sheet-1 {
  min-height: 816px;
}

.u-section-1 .u-group-1 {
  width: 936px;
  min-height: 381px;
  height: auto;
  margin: 435px auto 0 88px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 697px;
  height: 177px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 122px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: -25px 0 0 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-1 .u-group-1 {
    width: 571px;
    margin-left: 4px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 438px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 410px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 137px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 86px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 299px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1058px;
  margin: 29px 22px 39px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 231px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 46px 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 467px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-right: 21px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
    margin-right: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 192px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 13px;
    width: NaNpx;
  }

  .u-section-2 .u-text-2 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 603px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 103px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 72px;
    margin-right: 0;
    margin-left: 6px;
  }
} .u-section-3 {
  min-height: 486px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/mitchell-luo-czTfiHjjviE-unsplash.jpg");
  min-height: 486px;
  background-position: 49.16% 50%;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(153,153,153,0.9), rgba(153,153,153,0.9)), url("images/mitchell-luo-czTfiHjjviE-unsplash.jpg");
  min-height: 486px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 106px 98px 0 27px;
}

.u-section-3 .u-text-2 {
  margin: 17px 17px 0 21px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/bernd-dittrich-yGGYZfzbqnQ-unsplash.jpg");
  min-height: 486px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 401px;
  }

  .u-section-3 .u-image-1 {
    min-height: 401px;
  }

  .u-section-3 .u-image-2 {
    min-height: 401px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 14px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 64px;
    margin-left: 0;
    margin-right: 58px;
    position: relative;
  }

  .u-section-3 .u-text-2 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
    position: relative;
  }

  .u-section-3 .u-image-3 {
    min-height: 401px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1228px;
  }

  .u-section-3 .u-image-1 {
    min-height: 614px;
  }

  .u-section-3 .u-image-2 {
    min-height: 614px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 51px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 55px;
    margin-right: 75px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 26px;
  }

  .u-section-3 .u-image-3 {
    min-height: 614px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 2763px;
  }

  .u-section-3 .u-image-1 {
    min-height: 921px;
  }

  .u-section-3 .u-image-2 {
    min-height: 921px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 49px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 347px;
    margin-right: 145px;
  }

  .u-section-3 .u-text-2 {
    width: NaNpx;
    margin-right: 78px;
  }

  .u-section-3 .u-image-3 {
    min-height: 921px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1740px;
  }

  .u-section-3 .u-image-1 {
    min-height: 580px;
  }

  .u-section-3 .u-image-2 {
    min-height: 580px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 52px;
  }

  .u-section-3 .u-text-1 {
    width: NaNpx;
    margin-top: 98px;
    margin-right: 93px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 16px;
    margin-right: 52px;
    width: 336px;
  }

  .u-section-3 .u-image-3 {
    min-height: 580px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 747px;
}

.u-section-4 .u-group-1 {
  min-height: 684px;
  margin-top: 0;
  margin-bottom: 60px;
  height: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  margin: 83px 215px 0 185px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  width: 751px;
  margin: 150px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20.6667px) calc(33.3333% - 20.6667px) calc(33.3333% - 20.6667px);
  min-height: 213px;
  grid-gap: 31px 31px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-4 .u-container-layout-2 {
  padding: 14px 30px;
}

.u-section-4 .u-icon-1 {
  height: 97px;
  width: 97px;
  margin: 0 auto;
  padding: 15px;
}

.u-section-4 .u-text-2 {
  font-weight: 500;
  font-size: 1.375rem;
  margin: 35px 0 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-4 .u-container-layout-3 {
  padding: 14px 30px;
}

.u-section-4 .u-icon-2 {
  height: 97px;
  width: 97px;
  margin: 0 auto;
  padding: 15px;
}

.u-section-4 .u-text-3 {
  font-weight: 500;
  font-size: 1.375rem;
  margin: 35px 0 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-4 .u-container-layout-4 {
  padding: 14px 30px;
}

.u-section-4 .u-icon-3 {
  height: 97px;
  width: 97px;
  margin: 0 auto;
  padding: 15px;
}

.u-section-4 .u-text-4 {
  font-weight: 500;
  font-size: 1.375rem;
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1173px;
  }

  .u-section-4 .u-group-1 {
    background-position: 50% 50%;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-right: 115px;
    margin-left: 85px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 6px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 6px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 6px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1260px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 85px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-list-1 {
    width: 660px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 15.5px) calc(50% - 15.5px);
    min-height: 670px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1164px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-list-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1392px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 50px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-list-1 {
    width: 320px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-1 {
  border-color: transparent !important;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-1 {
  border-color: transparent !important;
}

.u-section-4 .u-container-layout:hover .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-2 {
  border-color: transparent !important;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-2 {
  border-color: transparent !important;
}

.u-section-4 .u-container-layout:hover .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-list-item-3,
.u-section-4 .u-list-item-3:before,
.u-section-4 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-3 {
  border-color: transparent !important;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-3 {
  border-color: transparent !important;
}

.u-section-4 .u-container-layout:hover .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-5 {
  background-image: none;
  min-height: 400px;
}

.u-section-5 .u-shape-1 {
  height: 269px;
  margin-top: 1px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-5 .u-group-1 {
  width: 977px;
  min-height: 297px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -167px auto 1px;
}

.u-section-5 .u-container-layout-1 {
  padding: 70px 30px;
}

.u-section-5 .u-text-1 {
  margin: 21px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  width: 712px;
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-2 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 810px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 789px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 30px 15px;
}

.u-section-6 .u-text-1 {
  margin: 144px auto 0;
}

.u-section-6 .u-form-1 {
  height: 333px;
  width: 510px;
  margin: 28px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-btn-2 {
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 29px auto 0;
  padding: 8px 27px 8px 26px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 651px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 121px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-form-1 {
    width: 320px;
  }
}